/* Banner
------------ */

section#locations-banner {
    background: var(--black);
    position: relative;
    height: 80vh;
    max-height: 850px;
    display: flex;
}

section#locations-banner:after {
    position: absolute;
    content: '';
    background: radial-gradient(44.12% 49.97% at 50.03% 62.81%, rgba(0, 0, 0, 0.00) 20.3%, #000 99.03%), transparent 50% / cover no-repeat;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
}

section#locations-banner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
}

section#locations-banner .wrap {
    margin-top: auto;
    position: relative;
    z-index: 1;
    margin-bottom: 80px;
}

.banner-content {
    position: relative;
    z-index: 1;
    text-align: center;
    max-width: 800px;
    margin: auto;
}

.banner-content h1 {
    background: linear-gradient(92deg, #988245 0%, #F7EED4 15.74%, #E5C66F 31.48%, #FCF9F1 49.19%, #E5C66F 66.9%, #F7EED4 82.64%, #988245 98.38%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    letter-spacing: 5.6px;
    margin-bottom: 40px;
    text-transform: uppercase;
}

.banner-content h2 {
    color: var(--white);
    margin: 0 auto;
    font-size: clamp(24px, 4vw, 40px);
    text-transform: uppercase;
}

.banner-content p {
    color: var(--white);
    font-size: clamp(18px, 3vw, 21px);
}

/* Faqs section
------------- */
dd {
    overflow: hidden;
    transition: max-height 0.5s ease;
}

dd {
    max-height: 0;
    margin-left: 0;
}

.faq-item.active dd {
    max-height: 1000px;
}

.faq-item.active dt {
    background: linear-gradient(92deg, #988245 0%, #F7EED4 15.74%, #E5C66F 31.48%, #FCF9F1 49.19%, #E5C66F 66.9%, #F7EED4 82.64%, #988245 98.38%);
    background-clip: border-box;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

section.faqs-section {
    padding: 40px 0;
    background: #000;
    color: #fff;
}

section.faqs-section h3 {
    background: linear-gradient(92deg, #988245 0%, #F7EED4 15.74%, #E5C66F 31.48%, #FCF9F1 49.19%, #E5C66F 66.9%, #F7EED4 82.64%, #988245 98.38%);
    background-clip: border-box;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-transform: uppercase;
    padding-top: 40px;
}

.faq-item svg path {
    fill: #fff;
}

section.faqs-section button.button {
    margin: 80px auto 40px;
    display: block;
}

dt {
    font-size: clamp(18px, 3vw, 24px);
    font-weight: 500;
    line-height: 24px;
    letter-spacing: 1.2px;
    transition: ease 0.4s;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
    padding: 10px 0;
    gap: 20px;
}

.faq-item {
    margin-bottom: 40px;
    position: relative;
}

.faq-item:after {
    width: 100%;
    height: 1px;
    content: '';
    position: absolute;
    background: #A0A1A5;
    bottom: -20px;
}

.faq-item svg:nth-of-type(1),
.faq-item.active svg:nth-of-type(2) {
    display: none;
    width: 25px;
}

.faq-item svg:nth-of-type(2),
.faq-item.active svg:nth-of-type(1) {
    display: flex;
    width: 30px;
}

.faq-item a {
    background: linear-gradient(92deg, #988245 0%, #F7EED4 15.74%, #E5C66F 31.48%, #FCF9F1 49.19%, #E5C66F 66.9%, #F7EED4 82.64%, #988245 98.38%);
    background-clip: border-box;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

section.faqs-section h4 a {
    background: linear-gradient(92deg, #988245 0%, #F7EED4 15.74%, #E5C66F 31.48%, #FCF9F1 49.19%, #E5C66F 66.9%, #F7EED4 82.64%, #988245 98.38%);
    background-clip: border-box;
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

ul li {
  font-size: 18px;
  font-weight: 300;
  font-family: 'Figtree', sans-serif;
}